body {
	padding-left: 220; /* Gets rid of the automatic padding */
	margin: 0;	/*	on HTML documents */
	font-family: Calibri; Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 12pt;
}


#navigation {
  position: absolute;
  padding-left: 2px;
  padding-right: 0px;
  padding-top: 1px;
  padding-bottom: 0px;
  float: left;  
  top: 34px;
  left: 8px;
  width: 204px;
  color: #ffffff;
  height: 2551px;
  text-align: center;
  /* Adds shadow to the bottom of the bar */
  -webkit-box-shadow: 0px 0px 2px 0px #000000;
  -moz-box-shadow: 0px 0px 2px 0px #000000;
  box-shadow: 0px 0px 2px 0px #000000;
  /* Adds the transparent background */
  background-color: rgba(1, 1, 1, 0.8);
  color: rgba(1, 1, 1, 0.8);
  
  
}

#navigation a {
	font-size: 11pt;
	padding-top: 5px;
    padding-bottom: 5px;
	padding-left: 2px;
	padding-right: 2px;
	color: black;
	text-decoration: none;
}

#navigation a:hover {
	color: #F0F8FF;
}

/* This just adds some style to the placeholder text */

#content {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 236px;
	margin-right: 21px;
}

#content img {
	padding-top: 10px;
	padding-bottom: 30px;
}